# md4tj

## Summary
A language and parser written in Emacs Lisp for my custom extension of Markdown, md4tj. Main features are div declarations, RSS support, and support of only a subset of the Markdown language that I need

## Progress
### Basic Syntax
- [x] Heading
- [x] Bold
- [x] Italic
- [ ] Blockquote
- [ ] Ordered List
- [ ] Unordered List
- [x] Code
- [x] Horizontal Rule
- [x] Link
- [x] Image

### Extended Syntax
- [ ] Table
- [ ] Fenced Code Block
- [ ] Footnote (Will not implement)
- [ ] Heading ID (Will not implement)
- [ ] Definition List (Will not implement)
- [ ] Strikethrough
- [ ] Task List (Will not implement)
- [ ] Emoji (Will not implement)
- [ ] Highlight
- [ ] Subscript (Will not implement)
- [ ] Superscript (Will not implement)

### md4tj's Custom Extensions
- [ ] Custom Divs
- [ ] RSS Feeds
- [ ] LaTeX image generation and embedding
- [ ] Including other md4tj files